@charset "utf-8";
@import url('bootstrap-reboot.min.css');
@import url('bootstrap-grid.min.css');

::-moz-selection {
	background: #000;
	color: #fff;
	text-shadow: none;
}
::selection {
	background: #000;
	color: #fff;
	text-shadow: none;
}

a,
a:link,
a:active,
a:visited {
	outline: none;
	text-decoration: none;
}
a:focus {
	outline: none;
	outline: expression(hideFocus='true');
	text-decoration: none;
}
h1,
h2,
h3,
h4,
h5,
h6,
p {
	margin: 0;
	padding: 0;
}

body {
	margin: 0;
	background: #000 url('../images/saioda-main-bg.jpg') no-repeat 50% 0;
	height: 100%;
	padding-top: 50px;
	padding-bottom: 50px;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	color: #000;
	line-height: 20px;
}

@media (max-width: 575px) {
	body {
		padding: 0;
	}
}

/* <primary */
.primary {
	background: url('../images/saioda-secondary-bg.jpg') no-repeat 50% 0;
	min-height: 900px;
	box-shadow: 0px 0px 40px 0px rgba(0, 0, 0, 0.8);
	padding-top: 90px;
 }
.primary a.logo {
	margin: 0 0 0 80px
}
.primary a.logo,
.primary a.logo img {
	width: 110px;
	height: auto;
}
.primary .text {
	padding: 10px 0 0 90px;
}
.primary .text h1 {
	margin-top: 120px;
	margin-bottom: 20px;
	font-size: 51px;
	color: #fff;
	font-weight: 600;
	text-transform: uppercase;
	line-height: 30px;
}
.primary .text h1 .style-1 {
	display: block;
	padding-top: 10px;
	font-size: 22px;
	color: #fff;
	text-transform: none;
	line-height: 40px;
}
.primary .text h1 .style-2 {
	display: block;
	font-size: 45px;
	color: #ffa168;
	text-transform: none;
	line-height: 50px;
}
.primary .text h1 .style-2 sup {
	font-size: 25px;
	font-style: italic;
}
.primary p .button {
	display: inline-block;
	margin: 30px 0 0 0;
	width: auto;
	height: 60px;
	border: 3px solid #ffa168;
	-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
			border-radius: 2px;
	padding: 0 20px;
	font-size: 13px;
	color: #fff;
	font-weight: 700;
	text-transform: uppercase;
	font-style: normal;
	line-height: 54px;
}
.primary p .button:hover {
	border-color: #fff;
	color: #ffa168;
}
.primary p .button img {
	display: inline-block;
	margin-left: 15px;
	width: 30px;
	height: 7px;
}

.primary .icons {
	padding-top: 110px;
}
.primary .icons div {
	font-size: 15px;
	color: #fff;
	font-weight: 600;
	text-transform: capitalize;
	line-height: 25px;
	text-align: center;
}
.primary .icons div span {
	display: block;
	color: #ffa168;
	text-transform: uppercase;
}
.primary .icons img {
	margin: 0 auto 10px;
	display: block;
	width: 100%;
	max-width: 100px;
	height: auto;
}

@media (max-width: 991px) {
	.primary .icons {
		padding-top: 30px;
	}
}

@media (max-width: 767px) {
	.primary {
		background-position: 50% 50%;
		min-height: 750px;
		padding-top: 40px;
	}
	.primary a.logo {
		margin: 0 0 0 25px;
	}
	.primary .text {
		padding: 50px 0 0 35px;
	}
	.primary .text h1 {
		margin-top: 30px;
		text-shadow: -1px 0 #000, 0 1px #000, 1px 0 #000, 0 -1px #000;
	}
	.primary .text h1 .style-1,
	.primary .text h1 .style-2 {
	}
	.primary .text p {
		padding: 0;
		text-shadow: -1px 0 #000, 0 1px #000, 1px 0 #000, 0 -1px #000;
	}
	.primary .text p .button {
		margin-top: 10px;
		margin-bottom: 30px;
	}
	.primary .text .img {
		padding-bottom: 40px;
		text-align: center;
	}
	.primary .icons {
		padding-top: 0;
	}
}
@media (max-width: 575px) {
	.primary {
		background-position: 50% 50%;
		min-height: 750px;
	}
	.primary .icons div {
		text-align: left;
	}
	.primary .icons div span {
		display: inline;
		text-transform: capitalize;
		text-shadow: -1px 0 #000, 0 1px #000, 1px 0 #000, 0 -1px #000;
	}
	.primary .icons div img {
		margin: 0 10px 10px 20px;
		display: inline;
		max-width: 60px;
	}
}
@media (max-width: 350px) {
	.primary .text h1 {
		font-size: 40px;
	}
	.primary .text h1 .style-2 {
		font-size: 35px;
	}
	.primary .text h1 .style-2 sup {
		font-size: 20px;
	}
	.primary p .button {
		height: auto;
		padding: 10px;
		line-height: 20px;
	}
	.primary p .button img {
		display: none;
	}
	.primary .icons div img {
		margin-right: 10px;
	}
}
/* primary> */

/* <secondary */
.secondary {
	background-color: #fff;
	min-height: 380px;
	padding-top: 80px;
}
.secondary p {
	padding-bottom: 10px;
	padding-left: 75px;
	font-size: 14px;
	font-style: italic;
	font-weight: 600;
	line-height: 25px;
}
.secondary p .button {
	display: inline-block;
	margin: 60px 0 80px 0;
	height: 60px;
	border: 3px solid #000;
	-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
			border-radius: 2px;
	padding: 0 20px;
	font-size: 13px;
	color: #000;
	font-weight: 700;
	text-transform: uppercase;
	font-style: normal;
	line-height: 54px;
}
.secondary p .button:hover {
	border-color: #ffa168;
}
.secondary p .button img {
	margin-left: 15px;
	display: inline-block;
	width: 30px;
	height: 7px;
}
.secondary .img {
}
.secondary .img img {
	max-width: 85%;
}

@media (max-width: 767px) {
	.secondary {
		padding-top: 40px;
	}
	.secondary p {
		padding: 0 20px;
	}
	.secondary p .button {
		margin-top: 30px;
		margin-bottom: 40px;
	}
	.secondary .img {
		max-width: 100%;
		padding-bottom: 40px;
		text-align: center;
	}
}

@media (max-width: 350px) {
	.secondary p .button {
		height: auto;
		padding: 10px;
		line-height: 20px;
	}
	.secondary p .button img {
		display: none;
	}
}
/* secondary> */

/* <footer */
.footer {
	background-color: #fff;
	min-height: 70px;
	line-height: 70px;
}
.footer hr {
	float: left;
	margin-left: 75px;
	background: none;
	width: 120px;
	height: 1px;
	border: none;
	border-top: 1px solid #000;
	font-size: 0;
	line-height: 0;
}
.footer p {
	clear: both;
	padding-left: 75px;
	font-size: 10px;
	color: #9a9a9a;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 4px;
}
.footer p a {
	color: #9a9a9a;
}
.footer p a:hover {
	color: #000;
}

@media (max-width: 767px) {
	.footer hr {
		margin: 0 20px;
	}
	.footer p {
		padding: 0 20px;
	}
}

@media (max-width: 350px) {
	.footer p {
		padding: 0 20px;
		letter-spacing: 1px;
	}
}
/* footer> */
